<section>
  <esspass-web-wallet-pda1-status
    [status]="credentialSubject.status!"
    [issueDate]="credentialSubject.time"
    [issuer]="credentialSubject.govInstitutionName"
    [pdaId]="credentialSubject.pdaId"
    [did]="credentialSubject.id!">
  </esspass-web-wallet-pda1-status>
  <div class="text-subheader">PDA1</div>
  <ion-accordion-group expand="inset" (ionChange)="accordionGroupChange($event)">
    <ion-accordion value="section1" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'1.'"
        [text]="'PERSONAL DETAILS OF THE HOLDER'"
        [section]="section1"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-personal-details [credSubject]="credentialSubject">
        </esspass-web-wallet-pda1-personal-details>
      </section>
    </ion-accordion>
    <ion-accordion value="section2" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'2.'"
        [text]="'MEMBER STATE LEGISLATION WHICH APPLIES'"
        [section]="section2"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-member-state-legislation
          [credSubject]="credentialSubject"></esspass-web-wallet-pda1-member-state-legislation>
      </section>
    </ion-accordion>
    <ion-accordion value="section3" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'3.'"
        [text]="'STATUS OF YOUR POSITION'"
        [section]="section3"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-status-confirmation
          [credSubject]="credentialSubject"></esspass-web-wallet-pda1-status-confirmation>
      </section>
    </ion-accordion>
    <ion-accordion value="section4" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'4.'"
        [text]="'DETAILS OF EMPLOYER/SELF-EMPLOYMENT'"
        [section]="section4"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-details-of-employer
          [credSubject]="credentialSubject"></esspass-web-wallet-pda1-details-of-employer>
      </section>
    </ion-accordion>
    <ion-accordion value="section5" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'5.'"
        [text]="'DETAILS ON WHERE AN ACTIVITY IS PURSUED'"
        [section]="section5"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-details-of-activity-pursued
          [credSubject]="credentialSubject"></esspass-web-wallet-pda1-details-of-activity-pursued>
      </section>
    </ion-accordion>
    <ion-accordion value="section6" toggleIconSlot="end">
      <esspass-web-wallet-pda1-accordion-header
        slot="header"
        [number]="'6.'"
        [text]="'INSTITUTION COMPLETING THE FORM'"
        [section]="section6"></esspass-web-wallet-pda1-accordion-header>
      <section slot="content">
        <esspass-web-wallet-pda1-institution-completing-form
          [credSubject]="credentialSubject"></esspass-web-wallet-pda1-institution-completing-form>
      </section>
    </ion-accordion>
  </ion-accordion-group>
  <a class="back" href="/my-credentials">
    <img src="../../../assets/left-arrow.svg" alt="left-arrow-blue" />
    <span>Back to My Credentials</span>
  </a>
</section>
